Bug 1247633 - Command logging: last command's log is not ended
Command logging: last command's log is not ended
Status: CLOSED WONTFIX
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 09:44 EDT by Jan Stastny
Modified: 2015-10-11 10:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 10:27:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3596 Major Closed Command logging: last command's log is not ended 2015-11-02 12:45 EST

  None (edit)
Description Jan Stastny 2015-07-28 09:44:52 EDT
There are incomplete entries when performing queries on some vdb and examining the org.teiid.COMMAND_LOG entries in server.log.

From the logs it seems, that the closing entry for a user command is not logged until either another command is performed or the server is shut down.

More in linked JIRA TEIID-3596.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 Jan Stastny 2015-07-28 09:45:55 EDT
Applies to DV 6.2.0 ER3
Comment 2 JBoss JIRA Server 2015-07-28 10:23:04 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3596 to Resolved
Comment 3 JBoss JIRA Server 2015-10-11 10:18:30 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3596 to Closed

Note You need to log in before you can comment on or make changes to this bug.